## haskell-x509-system 1.4.5

=== debian/changelog ===
haskell-x509-system (1.4.5-1build4) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 14:53:41 +0000

haskell-x509-system (1.4.5-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 15:03:22 +0100

haskell-x509-system (1.4.5-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2014 15:35:09 +0100

haskell-x509-system (1.4.5-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 May 2014 22:38:30 +0100

haskell-x509-system (1.4.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 06:39:07 -0400
