=== debian/control ===
Source: haskell-x509-system
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-pem-dev (>= 0.1)
  , libghc-pem-dev (<< 0.3)
  , libghc-pem-prof
  , libghc-x509-dev (>= 1.4)
  , libghc-x509-dev (<< 1.5)
  , libghc-x509-prof
  , libghc-x509-store-dev (>= 1.4)
  , libghc-x509-store-dev (<< 1.5)
  , libghc-x509-store-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-pem-doc
  , libghc-x509-doc
  , libghc-x509-store-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/x509-system
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x509-system
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-x509-system
X-Description: per-operating-system X.509 accessors and storage
 This is meant to be a portable way of finding and accessing
 the system X.509 certificate store.

Package: libghc-x509-system-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-system-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-system-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
