=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
@@ -13,11 +13,11 @@
   , libghc-pem-dev (>= 0.1)
   , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
-  , libghc-x509-dev (>= 1.4)
-  , libghc-x509-dev (<< 1.5)
+  , libghc-x509-dev (>= 1.5)
+  , libghc-x509-dev (<< 1.6)
   , libghc-x509-prof
-  , libghc-x509-store-dev (>= 1.4)
-  , libghc-x509-store-dev (<< 1.5)
+  , libghc-x509-store-dev (>= 1.5)
+  , libghc-x509-store-dev (<< 1.6)
   , libghc-x509-store-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
