## haskell-x509-system 1.6.3

=== debian/changelog ===
haskell-x509-system (1.6.3-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 06:45:41 +0000

haskell-x509-system (1.6.3-1build3) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 06:43:05 +0000

haskell-x509-system (1.6.3-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 11:17:35 +0100

haskell-x509-system (1.6.3-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 12:39:56 +0100

haskell-x509-system (1.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:36:45 -0500
