=== debian/control ===
Source: haskell-x509-system
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pem-dev (<< 0.3),
 libghc-pem-dev (>= 0.1),
 libghc-pem-prof,
 libghc-x509-dev (<< 1.7),
 libghc-x509-dev (>= 1.6),
 libghc-x509-prof,
 libghc-x509-store-dev (<< 1.7),
 libghc-x509-store-dev (>= 1.6.2),
 libghc-x509-store-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-mtl-doc,
 libghc-pem-doc,
 libghc-x509-doc,
 libghc-x509-store-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/vincenthz/hs-certificate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509-system
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: per-operating-system X.509 accessors and storage
 This is meant to be a portable way of finding and accessing
 the system X.509 certificate store.

Package: libghc-x509-system-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-system-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-system-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
