=== debian/control ===
--- 
+++ 
@@ -3,35 +3,31 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-pem-dev (<< 0.3),
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
- libghc-x509-dev (<< 1.7),
  libghc-x509-dev (>= 1.6),
  libghc-x509-prof,
- libghc-x509-store-dev (<< 1.7),
  libghc-x509-store-dev (>= 1.6.2),
  libghc-x509-store-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-pem-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/vincenthz/hs-certificate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509-system
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/vincenthz/hs-certificate
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-system
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-system]
 X-Description: per-operating-system X.509 accessors and storage
  This is meant to be a portable way of finding and accessing
  the system X.509 certificate store.
